:root, html, body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

table {
    padding: 1em;
    margin: 1em;
    border: 2px solid black;
    font-size: 1em;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
}

th {
font-size: 2em;
text-decoration: underline;
}

td {
padding-top: 0.5em;
}